Unable to install Rmagick + rails 2.3.9 + ruby 1.8.7 + windows Xp + bundler

My gemfile

source ‘http://rubygems.org
source ‘http://gems.github.com
gem “rails”, “=2.3.8”
gem “mogli”
gem “geokit”
gem “thinking-sphinx”, “=1.3.18”, :require => ‘thinking_sphinx’
gem “ts-delayed-delta”, “=1.1.0”, :require => ‘thinking_sphinx’
gem “mysql”
gem “rmagick”, “=2.6.0”, :require => ‘RMagick’, :platforms => :mingw

error

Can’t install RMagick 2.6.0. Can’t find Magick-config in
C:\Devkit\bin;C:\Devkit\mingw\bin;c:\Documents and
Settings\sodel\bin;.;…etc

I am able to install Rmagick with rmagick-2.6.0-x86-mswin32.gem file

C:\RMagick-2.6.0-ImageMagick-6.4.3-6-Q8>gem install
rmagick-2.6.0-x86-mswin32.gem
Successfully installed rmagick-2.6.0-x86-mswin32
1 gem installed
Installing ri documentation for rmagick-2.6.0-x86-mswin32…
Installing RDoc documentation for rmagick-2.6.0-x86-mswin32…

C:\RMagick-2.6.0-ImageMagick-6.4.3-6-Q8>

Can we install rmagick-2.6.0-x86-mswin32.gem gem with bundler using .gem
file?

Regards
Mukesh Paras Singh

Try one of these links:

http://www.waydotnet.com/blog/2010/02/rmagick-on-ruby-1-9-1-http://www.waydotnet.com/blog/2010/02/rmagick-on-ruby-1-9-1-i386-mingw32-work-d/
i386-mingw32-work-d/http://www.waydotnet.com/blog/2010/02/rmagick-on-ruby-1-9-1-i386-mingw32-work-d/

Chirag
http://sumeruonrails.com